// utils/rem.js
const baseWidth = 1920 // 设计稿基准宽度
const baseFontSize = 16 // 基准字体大小

export const setRem = () => {
  const scale = document.documentElement.clientWidth / baseWidth
  document.documentElement.style.fontSize =
    `${Math.min(scale, 1.5) * baseFontSize}px` // 限制最大缩放比例
}
